# translation of kabc_file.po to français
# translation of kabc_file.po to Français
# translation of kabc_file.po to Française
# translation of kabc_file.po to
# Copyright (C) 2003 Free Software Foundation, Inc.
# Matthieu Robin <kde@macolu.org>, 2003.
# Gilles CAULIER <caulier.gilles@free.fr>, 2003.
# Robert Jacolin <rjacolin@ifrance.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"POT-Creation-Date: 2005-01-20 01:21+0100\n"
"PO-Revision-Date: 2003-10-12 12:01+0200\n"
"Last-Translator: Robert Jacolin <rjacolin@ifrance.com>\n"
"Language-Team: français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: resourcefile.cpp:212 resourcefile.cpp:275 resourcefile.cpp:360
msgid "Unable to open file '%1'."
msgstr "Le fichier « %1 » ne peut pas être ouvert."

#: resourcefile.cpp:264
msgid "Unable to save file '%1'."
msgstr "Le fichier « %1 » ne peut pas être enregistré."

#: resourcefile.cpp:356
msgid "Download failed in some way!"
msgstr "Le téléchargement a échoué."

#: resourcefile.cpp:365
msgid "Problems during parsing file '%1'."
msgstr "Erreur lors de l'analyse du fichier « %1 »."

#: resourcefileconfig.cpp:45
msgid "Format:"
msgstr "Format :"

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Emplacement :"
